A,BUTTON,LABEL,DIV,P,TD,TH,INPUT,SPAN{color:#000;font-size:12px;font-family:Tahoma,Verdana,Arial,Helvetica,Sans-Serif;}
body {margin: 0px;}
button {color: black; letter-spacing: 2px; padding: 0 3; margin-top: 2px; margin-right: 4px; font-size: 12px; background-image: url('/img/cm/home/button_bg.jpg'); background-repeat: repeat-x;}
button.home {color: black; letter-spacing: 2px; padding: 0 4; margin-top: 2px; margin-right: 5px; font-size: 18px; font-weight: bold; height: 32px;}
x-button.cxl {color: #ddd; letter-spacing: 2px; padding: 0 6; font-size: 12px; font-weight: bold; text-transform: uppercase; border: 1px solid #99c832; background-image: url('/img/cm/web/link1bg.jpg'); background-repeat: repeat-x;}

A:link{color:#2662C2;text-decoration:underline;}
A:visited{color:#2662C2;}
A:hover{color:#000;}

img {margin: 0px; border: 0px;}
img.pic {float: left; padding-right: 10px; width: 80px; height: 50px; }
form {margin: 0px; border: 0px;}
th {padding: 1px 4px; text-align: left; color: #fff; font-weight: bold; background-color: #2662C2; border: 1px solid white; border-width: 0px 1px 0px 0px;}
td {empty-cells: show; text-align: left; vertical-align: top; padding: 0 0;}
tr.selrow {background-color: #c9f888;} /* #E7EFF7 */
.readonly {background: #ddd;}
.req {font-weight: bold; color: red; font-size: 12px;}
.reqfld {border: 1px solid #f99; padding: 2px; background: #fee;}
.tdr {padding: 2px 4px; text-align: right;}
.tdl {padding: 2px 4px; text-align: left;}
.tdc {padding: 2px 4px; text-align: center;}
h2 {font-size: 16px; color: #e56927;}
h3 {font-size: 22px; color: #e56927;}
h4 {letter-spacing: 4px; padding: 2px 0px 2px 36px; text-align: left; font-weight: bold; color: white; background-color: #699828;}

hr.topline {border:1px dashed rgb(153, 153, 153); border-width:1px 0 0 0; height:0; width:100%; margin:-8 0px;}

.ptr {cursor: pointer;}
.odd {background-color: #eeeeee;}
.even {background-color: #e3e3e3;}
.mover {background-color: #fff;}

/* Content tag */
.result {padding: 10px 0px; width: 940px;}
.result table {width: 99%;}
.result td.resultTd {padding-right: 10px; vertical-align: top;}
.result td.googleAdsTd {width: 74px; vertical-align: top;}

/* Left gutter */
.leftgutter {width:175px; vertical-align: top; padding-right: 10px;}
.centergutter {vertical-align: top;}

/* Errors tag */
div.errors {color: red; padding: 2px 0px 4px 4px; background-color: #fdd; border: 1px solid #f66;}
div.errors ul {padding-left: 24px;}
div.errors li {color: red; list-style-type: disc; padding-left: 2px;}

/* Colors for signaling problems */
.c_ok {background-color: #3C0;}
.c_warn {background-color: #EE0;}
.c_error {background-color: #F66;}
.c_red {color: #F00;}
.c_white_bg {background-color: #FFF;}
.c_theme {color: #e56927;}

#overlay{ background-image: url("/rb/images/overlay.png"); }
* html #overlay{ background-color: #333; back\ground-color: transparent; background-image: url("/rb/images/blank.gif");
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/rb/images/overlay.png", sizingMethod="scale");
}
#lightbox{background-color:#eee;}

.paging * {display: inline;}
.pagecontent{width: 940px;}

.litable {width: 100%; border-bottom: 3px solid #2662C2; border-top: 1px solid #fff;}
.mtctopbox {padding: 4px; background-color: #ddd; border: 1px solid #999;}
